/*Global Formatting */
* {
	margin: 0;
	padding: 0;
}

body {

	font: 12px "Lucida Grande", verdana, arial, helvetica, sans-serif;
	margin: 0;
	text-align:left;
	padding: 0;
	color: #2f2f2f;
}
img {border:none;}

/* Text Formatting */

h1	{
	color:#003366;
	font-size:30px;
}

#infoCard h1	{
	color:#003366;
	font-size:30px;
	text-align:left;
	margin:0;
	padding:0;
	text-transform:none;
	letter-spacing:normal;
}

h2 {

	color:#003366;
	font-size:20px;
}

#infoCard h2 {

	color:#000000;
	font-size:20px;
	text-align:left;
	margin:0;
	padding:0;
}

h3 {

	color:#4B75B3;
	font-size:15px;
	margin:10px 0 10px 0;
}

h4 {

	color:#000;
	font-size:12px;
	margin:5px 0 10px 0;
}

p {

	padding: 10px 0 5px 0;
	font-size:14px;
	line-height:130%;
}

a {
	text-decoration:none;
}

#content p.intro {
	
	font-size:16px;
	line-height:150%;
	font-weight:bold;
}

.subtle {

	font-size:11px;
	margin-top:5px;	
}

.tip {

	font-size:9px;
	color:#666;
	margin-top:3px;
}

/* Site Structure */

#search-box {
	float:right;
	margin:0;
	padding:0;
	width:200px;
}

.container #search-box #search_bar {
	
	background:#0D308C;
	background-image:url(/images/search_bg.png); background-repeat:no-repeat;
	border:none transparent;
	height:20px;
	width:165px;
	padding:2px 0 0 3px;
	color:#4C72D6;
	margin:0;
}

.go {
	float:right;
}

.container h6 {
	font-size:12px;
	color:#FFFFD9;
	float:right;
	margin:3px 5px 0 0;	
}

.container {

  text-align: left;
  width: 750px;
  margin: 0 auto;
}

#content {

  text-align:left;
  width: 750px;
  margin: 0 auto;
  
}

#main {

	width: 530px;
	float: left;
	padding-right: 10px;
	border-right: #fcf2ef 2px solid;
	margin-right:10px;
}

#main h1 {

	margin:10px 0 10px 0;
}

#side {
	float:right;
	width: 190px;
	/*float:left;*/
}

/* Links */

a:link, a:hover, a:active {

	text-decoration:underline;
	color: #0e5ca5;
}

a:visited { color:#0e5ca5; }

a:hover { text-decoration:none; }

.pseudoLink {

	color: #0e5ca5;	
}

a.pseudoText {

	color: #2f2f2f;	
}

/* Main Menu Links */

#nav {

	background-image: url(/images/nav/strip.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	background-color: #0D308C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top:10px;
}

#nav ul {

	margin: 0;
	padding: 0;
}

#nav ul li {

	list-style: none;
	float: left;
	margin-right: 15px;
}

#subNav ul li {
	
	-moz-border-radius:10px;
	-webkit-border-top-radius:10px;
}

#nav ul li a {

	background-color: #4C72D6;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
	display: block;
	padding: 16px 24px;
	margin-bottom: 1px;
}

#nav ul li a:hover {

	background-color: #FFFFD9;
	color: #4b75b3;
}

#nav ul li strong a {

	background-color: #FFFFD9;
	color:#4b75b3;
	border: 1px solid #fff;
	border-bottom: 1px solid #FFFFD9;
	padding: 16px;
	margin-bottom: 0;
}

#nav2 {

	background-color: #FFFFD9;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom:1px solid #CC3300;
}

#nav2.subnavHeight {

	height: 28px;
}

#nav2 ul {

	margin: 0;
	padding: 0;
}

#nav2 ul li {

	list-style: none;
	float: left;
	margin-right: 2px;
}

#nav2 ul li a {

	color:#4b75b3;
	text-decoration: none;
	font-size:14px;
	display: block;
	padding: 3px 8px 4px 8px;
	margin-top: 3px;
	border-bottom:2px solid #FFFFD9;
}

#nav2 ul li a:hover, #nav2 ul li strong a {

	color: #000066;
	border-bottom:2px solid #CC3300;
}

/* Homepage Layout */
#home-txt {
	float:right;
	width:320px;
	margin:0;
	padding:0;
}
#home-txt p {
	font-size:10px;
}

#logo-move {
	margin:7px 0 0 0;
}

#infoCard {

	border:2px solid #CCCCCC;
	padding:20px;
	margin-bottom:15px;
}
#infoCard h3 {
	padding:5px 0 5px 20px;
	background:#0D308C;
	margin:10px 0 0 7px;
	width:335px;
	color:#ffffff;
	font-size:15px;
}
#infoCard h3 a {
	color:#ffffff;
}
#linden-infoCard h3 a {
	color:#ffffff;
}
#linden-infoCard {

	border:2px solid #CCCCCC;
	padding:20px;
	margin-bottom:15px;
}
#linden-infoCard h3 {
	padding:5px 0 5px 10px;
	background:#0D308C;
	margin:10px 0 0 7px;
	width:295px;
	color:#ffffff;
}

#infoLogo {

	float: left;
	margin-right:15px;
}

.pad {
	
	padding:5px 0 5px 30px;
}

#linden_home {

	width:420px;
}

#content #linden_home p {
	
	font-size:12px;
	
}

#content #linden_home .grande_txt {
	
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
}

#grid-head h2 {
	background:#ffffd9;
	border:1px solid #f9f909;
	padding:2px 5px 5px 5px;
	background-image:url(/favicon.ico); background-repeat:no-repeat; 
	/*background-position:287px 5px;*/
	background-position:right;
	color:#0D308C;
	font-size:17px;
}

#grid-headLinden h2 {
	
	background:#ffffff;
	border:1px solid #4C72D6;
	padding:2px 5px 5px 5px;
	background-image:url(/images/linden/smallLinden.gif);background-repeat:no-repeat; 
	background-position:right;
	color:#0D308C;
	font-size:17px;
}

#grid {
	float:right;
	width:310px;
	background:#eeeeee;
	margin:0 0 0 10px;
}
.dash {
	margin:0;
	padding:1px 2px;
}
.dash-middle {
	padding:1px 4px;
}
#recent-news {
	width:220px;
	float:right;
	margin:0 0 0 10px;
	background:#cccccc;
	text-align:left;
	padding:0 0 2px 0;
}
#recent-news h3 {
	padding:3px;
	margin:0 2px 0 2px;
	background:#E28668;
	color:#ffffff;
}
#recent-news h3 a, #latest-reviews h3 a  {
	text-decoration:none;
	color:#ffffff;
}
#recent-news p {
	font-size:11px;
	margin:0 2px;
	padding:4px;
	background:#ffffff;
}
#home-txt p strong {
	font-size:12px;
}
#recent-news-head h2 {
	background:#ffffd9;
	border:1px solid #f9f909;
	padding:2px 5px 5px 5px;
	background-image:url(/favicon.ico); background-repeat:no-repeat; background-position:195px 5px;
	color:#cc3300;
	margin:0;
	font-size:17px;
}
#latest-reviews-head h2 {
	background:#ffffd9;
	border:1px solid #f9f909;
	padding:2px 5px 5px 5px;
	background-image:url(/favicon.ico); background-repeat:no-repeat; background-position:172px 5px;
	color:#0D308C;
	font-size:17px;
}
#latest-reviews {
	width:195px;
	margin:0;
	background:#cccccc;
	padding:0 0 2px 0;
}

#latest-reviews h3 {
	padding:3px 2px 3px 3px;
	margin:0 2px 0 2px;
	background:#B5C8FC;
}

/*#latest-reviews span {
	
	width:220px;
}*/

#latest-reviews p {
	font-size:11px;
	margin:0 2px;
	padding:4px 4px 4px 4px;
	background:#ffffff;
}

/* Publications */

.publication .blurb p {

	font-size:12px;
}

.publication h3 {

	padding:2px 0 0 0;
	margin:0;
}

.publication.even {

	background-color:#FFFFE6;
	border-top: dashed 1px #990000;
	border-bottom: dashed 1px #990000;
	padding:5px;
}

.publication.odd {

	padding:15px 5px 5px 2px;
}

.publication .thumbnail {

	float:left;
	margin:5px 5px 5px 2px;
	width:110px;
}

.publication .summary {
	
	float:left;
	margin:0;
	width:399px;
}

.publication .summary h3 a {

	text-decoration:none;
	border-bottom: 1px dotted;
}

.publication .summary h3 a:hover {

	color:#990000;
}

.publication .orderButton {

	float:right;
	margin:15px 5px 5px 5px;
}

.summary table {

	width:200px;
	padding-top: 5px;
	font-size:10px;
	margin:10px 0 10px 0;
}

.summary td {

	padding:2px 2px 2px 0;
}

.summary td.first {

	width:60px;
}

.mini-news-box {
	width:185px;
	background:#FFFFE6;
	border:1px solid #f9f909;
	margin:5px 0 5px 0;
	padding:2px;
	background-image:url(/favicon.ico); background-repeat:no-repeat; background-position:center right;
	
}
.mini-news-box h4 {
	
	margin:0 5px 0 3px;
	padding:0;
	font-size:13px;
	color:#4B75B3;
	text-align:left;
}
.tiny-news {
	font-size:10px;
	margin:10px 0;
	padding:0;
	
}
#news-link {
	
	font-size:13px;
	border-top:1px dashed #4C72D6;
	border-bottom:1px solid #4C72D6;
	margin:20px 0;
	padding:0;
}
#news-link a {
	text-decoration:none;
}
/*news and subnews page section*/
.news-box h3 a {
	text-decoration:none;
}
.news-box {
	margin:0 20px 0 0;
}
.news-box h3 {
	width:100%;
	background:#ffffd9;
	border:1px solid #f9f909;
	padding:2px 5px 2px 5px;
	background-image:url(/favicon.ico); background-repeat:no-repeat; background-position:480px 3px;
}
.news-teaser-box a {
	text-decoration:none;
}
.back-link {
	width:100px;
	float:right;
	font-size:11px;
}

.howPay {
	
	margin:20px 0 30px 12px;
}

.howPay span {
 	
	font-size:9px;
	color:#666666;
	display:block;
	margin:5px 0 0 150px;
}

.back-link a {
	text-decoration:none;
}
.news-txt {
	float:right;
	
}
.subnews-pic {
	padding:0 10px 0 0;
	margin:0;
}
.sub-txt {
	margin:15px 0 0 0;
}
.title-box {
	padding:5px;
	width:500px;
	background:#E28668;
	margin:0 0 10px 0;
	border:1px solid #cc3300;
}
.title-box h3 {
	color:#ffffff;
	margin:0;
	padding:0;
}
#form-box .warning {
	color:#E61600;
}

.warning {
	color:#E61600;
}

.notice-bad {
	color:#662400;
	font-size:16px;
	margin:0;
	padding:3px 3px 3px 30px;
	background-image:url(/media/images/icons/redMedium.gif);
	background-repeat:no-repeat;
	background-position:1px 1px;
	border:2px dashed #990000;
	background-color:#ffe1e1;
}
.notice-bad h2 {
	color:#990000;
}
.notice-good {
	color:#006600;
	font-size:16px;
	margin:0;
	padding:3px 3px 3px 30px;
	background-image:url(/media/images/icons/greenMedium.gif);
	background-repeat:no-repeat;
	background-position:1px 1px;
	border:2px dashed #33CC33;
	background-color:#e1ffe7;
}
.notice-good h2 {
	color:#33CC33;
}


/*view page styles*/
h5 {
	color:#0D308C;
	font-size:13px;
	margin:15px 0 0 0;
	padding:3px 0 3px 4px;
	background:#eeeeee;
	text-align:left;
}

h4 {
	color:#CC3300;
	text-align:right;
	padding:5px 0 0 0;
}

.view-review h4 {
	color:#ffffff;
	background:#0D308C;
	text-align:left;
	padding:5px 0 5px 8px;
}
.view-review {
	margin:15px 8px 0 0;
	background:#F6F6F6;
	padding:5px;
}
.view-txt {
	
	margin:0 0 0 0;
	padding:0;
	
}
.bullets {
	margin:10px 0 0 5px;
	list-style-image:url(/images/publications/bullet_green.png);
	background:#eeeeee;
	padding:10px 0 10px 50px;
	width:470px;
}

.view-txt li {
	margin:0;
	padding:0;
}

.view-img {
	margin:0 0 0 15px;
	float:right;
	border:1px solid black;
}
.strap {
	color:#4C72D6;
	margin:5px 0;
	padding:0;
}
.book-info {
	float:right;
	width:528px;
	margin:0 2px 10px 0;
	padding:0;
	border-style:dashed; border-width:1px; border-color:#4C72D6;
	background-image:url(/images/bg.jpg); background-repeat:no-repeat;
}

.book-info table {
	
	width:100%;
	border-collapse:collapse;
	margin:0;
	padding:0;
}

.bg-book-info {
	border-style:dashed; border-width:1px; border-color:#4C72D6;
	line-height:8px;
	margin:15px 0 0 0;
	padding:10px 0 10px 20px;
	width:507px;
	background-image:url(/images/bg.jpg); background-repeat:no-repeat;
}

.details {
	color:#756D6E;
}
/*contact page styles*/
label {
	display:block;
	margin:5px 0;
	color:#4C72D6;
	font-weight:bolder;
}
textarea {
	margin:0 0 5px 0;
}
#form-box {
	margin:0 0 20px 0;
	padding:20px 0 20px 10px;
}


.purdy_form {
	
	background-image:url(/images/input_bg.png); background-repeat:no-repeat;
	border:none;
	width:298px;
	height:25px;
	font-size:18px;
	color:#0D308C;
	padding:5px 0 0 7px;
	font-family:Arial;
}

.purdy_linden_form {
	background-image:url(/images/linden/input_bg.png); background-repeat:no-repeat;
	border:none;
	width:298px;
	height:25px;
	font-size:18px;
	color:#0D308C;
	padding:5px 0 0 7px;
	font-family:Arial;
	color:#ffffff;
}

.purdy_textarea {
	
	background-image:url(/images/textarea_bg.png); background-repeat:no-repeat;
	border:none;
	width:465px;
	height:150px;
	font-size:18px;
	color:#0D308C;
	font-family:Arial;
	padding:5px 0 0 7px;
}

.purdy_linden_textarea {
	
	background-image:url(/images/linden/textarea_bg.png); background-repeat:no-repeat;
	border:none;
	width:465px;
	height:150px;
	font-size:18px;
	color:#0D308C;
	font-family:Arial;
	padding:5px 0 0 7px;
	color:#ffffff;
}

form {
	font-size:16px;
	margin:0;
	padding:0;
}

.links {
	margin:0 0 0 40px;
	padding:0;
	line-height:30px;
	list-style-image:none;
	background-image:url(/images/link.png); background-repeat:no-repeat; background-position:100px 10px;
}
.links li strong {
	color:#0D308C;
	font-size:14px;
	background:#eeeeee;
	padding:3px;
}
.links li em {
	font-style:normal;
	color:#003366;
	font-weight:900;
}
/*sidebar on view page section*/
.tiny-info {
	font-size:10px;
	margin:0;
	padding:15px 0 0 0;
	font-style:normal;
	text-align:left;
}
.tiny-img {
	padding:2px 6px 0 0;
	float:left;
}

/*order now*/
#bookSelectedLinden, #selectionDetailsLinden {

	text-align:left;
	padding:30px;
	margin:10px 0 20px 0;
	background-color:#FFFFff;
	border: 1px solid #4C72D6;	
}

#bookSelectLinden {

	text-align:center;
	padding:30px;
	margin:10px 0 20px 0;
	background-color:#FFFFff;
	border: 1px solid #4C72D6;	
}

#bookSelectLinden select {
	
	font-size:20px;
	width:100%;
}

.tblQty {

	border-top: 1px solid #990000;	
}

#bookSelectedLinden table {
	
	vertical-align:middle;
	margin-top:15px;
	width:100%;
}

#bookSelectedLinden select {
	
	min-width:200px;
}

#bookSelectedLinden .summary {
	
	width:355px;
	font-size:11px;
}

#bookSelectedLinden .thumbnail {
	
	margin:14px 0 0 0;
	padding:0;
}

#bookSelectedLinden #totCost {

	padding-top:20px;
	font-size:16px;	
	font-weight:bold;
	text-align:center;
}

#bookSelectedLinden #totCost div {

	font-size:10px;	
}

#selectionDetailsLinden {
	
	font-size:12px;
}
/*linden*/


#bookSelected, #selectionDetails {

	text-align:left;
	padding:30px;
	margin:10px 0 20px 0;
	background-color:#FFFFD9;
	border: 1px solid #CC3300;	
}

#bookSelect {

	text-align:center;
	padding:30px;
	margin:10px 0 20px 0;
	background-color:#FFFFD9;
	border: 1px solid #CC3300;	
}

#bookSelect select {
	
	font-size:20px;
	width:100%;
}

.tblQty {

	border-top: 1px solid #990000;
	padding:20px 0 0 0;
}

#bookSelected table {
	
	vertical-align:middle;
	margin-top:15px;
	width:100%;
}

#bookSelected select {
	
	min-width:200px;
}

#bookSelected .summary {
	
	width:355px;
	font-size:11px;
}

#bookSelected .thumbnail {
	
	margin:14px 0 0 0;
	padding:0;
}

#bookSelected #totCost {

	padding-top:20px;
	font-size:16px;	
	font-weight:bold;
	text-align:center;
}

#bookSelected #totCost div {

	font-size:10px;	
}

#selectionDetails {
	
	font-size:12px;
}

#orderDetails {

	margin-top:15px;
}

#orderDetails td {

	padding:5px;
}

#orderDetails td span {
	
	width:180px;
}

#orderButton {
	
	text-align:right;
	width:100%;
}

.loader {
	
	display:none;
	margin-top:25px;
}

.loading {
	
	margin:10px 10px 0 0;
}

.smallInput {
	width:25px;
	margin:0 10px 0 0;
	text-align:right;
}

#orderPage strong {
	
	color:#0D308C;
}

.deliveryInfo {
	
	width:350px;
}

/*about */
.about_pic {
	
	margin:20px 0 0 0;
}


#about-head {
	float:right;
	width:370px;
	margin:20px 0 0 0;
}
#about-txt {
	
	padding:0 20px;
}

.montage {
	margin:0 0 0 60px;
	border:2px solid #eeeeee;
	border-top:none;
}
.choice h3 {
	width:370px;
	color:#0D308C;
	margin:20px 0 0 60px;
	text-align:center;
	background:#FFFFD9;
	padding:10px;
	border:#FCF2EF solid 2px;
}
.choice2 h4 {
	width:370px;
	margin:0 0 0 60px;
	text-align:center;
	background:#FFFFD9;
	padding:10px;
	border:#FCF2EF solid 2px; border-top:none;
	color:#0D308C;
}
/*review page*/
.review {
	font-size:11px;
	border:dashed 1px; border-color:#cc9900; border-left:none; border-right:none;
	color:#4C72D6;
	background:#ffffd9;
	margin:0;
	padding:2px 0 2px 8px;
}
.review em {
	
	font-style:normal;
}

.auth {
	font-size:12px; 
	color:#A9AAAD;
	margin:0 0 0 20px;
}
.blurb-box {
	background:#EEF1F9;
	padding:5px;
	margin:0;
}
#blurb {
	width:450px;
	float:right;
	
}
.review-book .blurb-box h3 {
	margin:0 0 17px 0;
	color:#0D308C;
}
.review-book .blurb-box {
	margin:0;
	border:2px #D9E0F2 solid;
}
.blurb-box a {
	text-decoration:none;
}
.review-by {
	font-size:11px;
	font-style:normal;
}
.review-txt {
	margin:0 10px 10px 10px;
	
}
.review-book em {
	/*float:right;*/
	width:100%;
	font-style:normal;
}

.review-book {
	margin:10px 0;
}

/* results page */

#results h3 {
	margin:20px 0 0 0;
	padding:0;

}

#results p {
	
	margin:0;
	padding:0;
	
}

.result_link a {
	
	font-size:11px;
}

#results #return p {
	
	margin:2px 0 0 0;
	padding:0;
	color:#003366;
	text-align:left;
	
}

#return {
	border:1px dashed #4B75B3; border-left:none;border-right:none;
	padding:0 0 2px 0;
	margin:0;
}

#no_joy h2 {
	
	color:#FF0000;
	text-align:left;
	margin:20px 0 0 0;
	padding:0;
	font-size:16px;
}

#main #orderPage table td {
	
	vertical-align:top;
}

/* Footer */

#end {

	border-top:#CCCCCC 1px solid;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:30px;
	margin-top:20px;
}

#end p {

	text-align:center;
	font-size:11px;
}



/* Mainpage Styles */

#main h1 {
	margin:0;
	padding:0;
	font-size:24px;
}

/* Side Panel Style */

#side h2 {

	font-size:14px;
	color:#0D308C;
	border-top:#4C72D6 solid 1px;
	border-bottom:#4C72D6 dashed 1px;
	padding: 3px 0 3px 0;
}
#side a {
	text-decoration:none;
}

/* Useful Thingys */

.clear {

	clear: both;
	margin: 0;
	padding: 0;
}

.clearFooter {

	background: #fff;
	height: 25px;
}
/*Linden******/
#linden-move {
	margin:7px 0 0 10px;
}

/* Pagination Styles */

.pagination {

	padding: 2px;
	margin:12px 0 2px 0;
	text-align:left;
}

.pagination .pageInfo {

	display:block;
	margin:5px 0 0 0;
	font-size:10px;
	color:#666666;
}

.pagination ul {
	
	margin: 0;
	padding: 0;
	text-align: left; /*Set to "right" to right align pagination interface*/
	font-size: 12px;
	text-align:left;
}

.pagination li {
	
	list-style-type: none;
	display: inline;
	padding:2px;
	padding-bottom: 1px;
}

.pagination a, .pagination a:visited {
	
	padding: 0 5px;
	border: 1px solid #333333;
	text-decoration: none; 
	color:#666666;
}

.pagination a:hover, .pagination a:active {
	
	border: 1px solid #666666;
	color: #000;
	background-color:#FFFFCC;
}

.pagination li.currentpage {
	
	font-weight: bold;
	padding: 0 5px;;
	border: 1px solid #333333;
	background-color:#999999;
	color: #FFF;
}

.pagination li.disablepage {
	
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-decoration: none;
	color: #cccccc;
	font-weight: bold;
}

.pagination li.nextpage {
	
	font-weight: bold;
}

.pagination li.prevpage {
	
	font-weight: bold;
}

#spacer {

	height:200px;
	display:none;	
}

* html .pagination li.currentpage, * html .pagination li.disablepage { /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
	
	margin-right: 5px;
	padding-right: 0;
}

.orderViewButton {
	
	width:300px;
	background:#FFFFD9;
	padding:10px 0;
	float:right;
	margin:0 0 0 15px;
	text-align:center;
	border:1px solid #cc3300;
}

.orderViewButtonLinden {
	
	width:300px;
	padding:10px 0;
	float:right;
	margin:0 0 0 15px;
	text-align:center;
	border:1px solid #000066;
}

.banner{
	background:#FFFFD9 url(/images/money.png) no-repeat 10px 15px;
	padding:5px 0 15px 75px;
	margin:0 0 10px 0;
}

.h1{
	font-size:150%;
	color:#4B75B3;
	text-align:left;
	margin:10px 0 10px 0;
}

a.goTo{color:#4B75B3;padding:0 2px;}
a.goTo:hover{background:#4B75B3;color:#fff;}

/* **************** GRIDS ***************** */
.line, .lastUnit {overflow: hidden; }
.unit{float:left;_zoom:1;}
.unitExt{float:right;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.lastUnit {float:none;width:auto;}
.media{width:auto;}
.h4{text-align:center;font-size:150%;}
.less{opacity:0.6;}